<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <com.airbnb.lottie.LottieAnimationView
        android:id="@+id/lottie_view"
        app:lottie_fileName="stars.json"
        android:layout_centerHorizontal="true"
        app:lottie_autoPlay="false"
        app:lottie_loop="false"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <RelativeLayout
        android:id="@+id/rl_main"
        android:layout_below="@+id/lottie_view"
        android:layout_centerHorizontal="true"
        android:layout_width="wrap_content"
        android:layout_height="match_parent">
        <View
            android:id="@+id/v1"
            android:layout_width="100dp"
            android:layout_height="wrap_content"/>
        <ImageView
            android:id="@+id/imv_star_1"
            android:layout_toRightOf="@+id/v1"
            android:layout_marginTop="50dp"
            android:rotation="45"
            android:src="@mipmap/icon_stars_gray"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>
        <ImageView
            android:id="@+id/imv_star_2"
            android:layout_toRightOf="@+id/imv_star_1"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="30dp"

            android:src="@mipmap/icon_stars_gray"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>
        <ImageView
            android:id="@+id/imv_star_3"
            android:layout_toRightOf="@+id/imv_star_2"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="50dp"
            android:rotation="45"
            android:src="@mipmap/icon_stars_gray"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>
        <View
            android:layout_toRightOf="@+id/imv_star_3"
            android:layout_width="100dp"
            android:layout_height="wrap_content"/>

        <ImageView
            android:id="@+id/imv_star_4"
            android:layout_toRightOf="@+id/v1"
            android:layout_marginTop="50dp"
            android:rotation="45"
            android:src="@mipmap/icon_stars_yellow"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>
        <ImageView
            android:id="@+id/imv_star_5"
            android:layout_toRightOf="@+id/imv_star_4"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="30dp"

            android:src="@mipmap/icon_stars_yellow"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>
        <ImageView
            android:id="@+id/imv_star_6"
            android:layout_toRightOf="@+id/imv_star_5"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="50dp"
            android:rotation="45"
            android:src="@mipmap/icon_stars_yellow"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>


    </RelativeLayout>

    <TextView
        android:layout_below="@+id/lottie_view"
        android:layout_toRightOf="@+id/rl_main"
        android:layout_marginLeft="-80dp"
        android:layout_marginTop="30dp"
        android:id="@+id/tv_score"
        android:text="+0"
        android:textSize="50sp"
        android:textColor="#FFCC41"
        android:textStyle="bold"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

</RelativeLayout>